// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limit",
	'limitHeaderInfo': "Największa liczba licencji Client Access License dozwolonych do użycia na tym serwerze. Jest to limit teoretyczny dla tego typu, przy założeniu, że zostaną dokonane wszystkie możliwe zakupy.", 
	'includedHeader': "Włączone",
	'includedHeaderInfo': "Liczba licencji Client Access License włączonych w ramach klucza.", 
	'totalHeader': "Łącznie",
	'totalHeaderInfo': "Liczba licencji Client Access License zarządzanych przez ten serwer. Jest to suma licencji włączonych i licencji zakupionych.", 
	'trialHeader': "Okres próbny",
	'trialHeaderInfo': "Liczba licencji Client Access License dostępnych ze względu na okres próbny serwera. Po zakupieniu licencji serwera ta liczba zostanie zastąpiona rzeczywistą liczbą zakupionych licencji.", 
	'purchasedHeader': "Zakupione",
	'purchasedHeaderInfo': "Liczba zakupionych licencji Client Access License.", 
	'assignedHeader': "Przypisane",
	'assignedHeaderInfo': "Liczba licencji Client Access License aktualnie przypisanych do użytkowników.", 
	'availableHeader': "Dostępne",
	'availableHeaderInfo': "Liczba licencji Client Access License aktualnie dostępnych do przypisania do użytkowników.", 
	'usersHeader': "Użytkownicy",
	'usersHeaderInfo': "Liczba licencji Client Access License dostępnych dla użytkowników w przypadku każdego klucza. W przypadku klucza licencji serwera jest to maksymalna liczba użytkowników dozwolonych na tym serwerze.",
	
	'floatLimitHeader': "Limit",
	'floatLimitHeaderInfo': "Największa liczba sieciowych licencji Client Access License dla tego typu, które mogą zostać udostępnione na tym serwerze. Jest to limit teoretyczny dla tego typu, przy założeniu, że zostaną dokonane wszystkie możliwe zakupy.", 
	'floatIncludedHeader': "Włączone",
	'floatIncludedHeaderInfo': "Liczba sieciowych licencji Client Access License włączonych w ramach klucza.", 
	'floatTotalHeader': "Łącznie",
	'floatTotalHeaderInfo': "Liczba sieciowych licencji Client Access License zarządzanych przez ten serwer. Jest to suma licencji włączonych i licencji zakupionych.", 
	'floatPurchasedHeader': "Zakupione",
	'floatPurchasedHeaderInfo': "Liczba zakupionych sieciowych licencji Client Access License.", 
	
	'clientDescription': "Licencje Client Access License pozwalają użytkownikom na wykonywanie zdefiniowanego zestawu możliwości oraz zarządzanie limitami użytkowników " + 
		"dla instalowanego produktu. Licencje Client Access License są przypisywane i zagwarantowana jest ich dostępność " +
		"dla jednego użytkownika. Sieciowe licencje Client Access License mogą być współużytkowane przez wielu użytkowników, którzy mogą w razie potrzeby indywidualnie " + 
		"uzyskać licencję, jeśli jest ona dostępna.", 
		
	'noFloatingSupport': "Licencje sieciowe nie są włączone na tym serwerze. Aby dodać obsługę licencji sieciowych, za pomocą odsyłacza Edytuj serwera zainstaluj licencję serwera, która zezwala na licencje sieciowe.",
				
	'refresh': "Odśwież",
	'save': "Zapisz", 
	'heading': "Zarządzanie kluczami licencyjnymi",
	'hiddenMessage': "W tym miejscu będą komunikaty!",
	'serverHeading': "Klucz aktywacyjny serwera",
	'serverLicenseDescription': "Zainstalowany klucz aktywacyjny serwera określa aktywowane możliwości serwera Jazz Team Server.",
	'property': "Właściwość",
	'value': "Wartość",
	'clientHeading': "Typy licencji Client Access License",
	'clientTableHeading': "Typy licencji Client Access License",
	'clientTableDescription': "Użytkownikom tego serwera może zostać nadany dostęp do następujących typów licencji Client Access License. Użytkownik, któremu przypisano typ licencji sieciowej, " + 
		"należy do puli użytkowników współużytkujących dostępne licencje sieciowe tego samego typu zainstalowane na serwerze licencji.",
	'product': "Produkt",
	'edition': "Edycja",
	'type': "Typ",
	'status': "Status",
	'issued': "Wydane",
	'overallFloatingHeading': "Konfiguruj serwer licencji sieciowych",
	'floatingHeading': "Serwer licencji sieciowych",
	

	'floatingDescription': "Po zainstalowaniu kluczy aktywacyjnych licencji sieciowych Client Access License ten serwer pełni funkcję serwera licencji sieciowych.  " + 
			"Licencje sieciowe Client Access License mogą być współużytkowane przez wielu użytkowników na tym serwerze (lub przez inne serwery) i pobierane w razie potrzeby, gdy dostępna jest kopia tej licencji." +			
			"Serwery mogą uzyskać dostęp do tych licencji sieciowych po określeniu tego serwera przy użyciu odsyłacza Połącz w sekcji Klucz aktywacyjny serwera.  " + 
			"Użytkownicy muszą mieć przyznany dostęp do jednego z zainstalowanych typów licencji sieciowych, " +
			"aby uczestniczyć w puli użytkowników współużytkujących dostępne licencje sieciowe tego typu.", 
			
	'serverTabLabel': "Dostęp do serwera i klienta",
	'floatingTabLabel': "Serwer licencji sieciowych", 
	'refreshDirty': "Odświeżenie spowoduje utratę zmian. Czy kontynuować?",
	'floatingUploadWarning': "Załadowano licencję sieciową. Przejdź do karty ${0}Serwer licencji sieciowych${1}, aby wyświetlić podgląd zmian.",
	'convertToFloatingWarning': "Załadowano licencję sieciową. Zapisanie zmian spowoduje przekształcenie tego serwera w serwer licencji sieciowych.",
	'loadingLicenseInfo': "Ładowanie informacji licencyjnych", 
	'savingLicenseInfo': "Zapisywanie informacji licencyjnych...", 
	'saveComplete': "Zapisywanie zakończone", 
	'saveError': "Wystąpił problem i konfiguracja licencji nie została zapisana", 
	'calTypelabel': "Klucz aktywacyjny licencji Client Access License",
	'serverTypelabel': "Klucz aktywacyjny serwera",
	'floatingTypelabel': "Klucz aktywacyjny licencji sieciowej Client Access License",		
	'uploadFormLabel': "Prześlij klucz aktywacyjny licencji: ",
	'uploadingFile': "Ładowanie pliku", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Dezaktywowano (${0})", 
	'activated': "Aktywowano", 
	'activateText': "Aktywuj...",
	'acquiredLinkLabel': "Uzyskana licencja sieciowa: ${0}", 
	'assignedLinkLabel': "Przypisano ${0}", 
	'noFloatSupport': "Nowy serwer licencji nie obsługuje licencji sieciowych. Jeśli zmiany dotyczące licencji zostaną zapisane, aktywne dzierżawy sieciowe zostaną zakończone.", 
	'noFloatMismatch': "Nowy serwer licencji nie obsługuje licencji sieciowych CAL, a to powoduje zmiany w istniejącej konfiguracji licencji. Przed zapisaniem przejrzyj zawartość tej strony.",
	'serverProduct': "Produkt", 
	'serverEdition': "Edycja", 
	'serverDescription': "Opis", 
	'maximumUsers': "Maksymalna liczba użytkowników", 
	'countedUsers': "Użytkownicy ze zliczonymi licencjami",
	'serverStatus': "Status", 
	'permanent': "Trwała", 
	'expiredTrial': "Utrata ważności okresu próbnego", 
	'trial': "Okres próbny", 
	'expiredOn': "Utraciła ważność:",
	'expiresOn': "Traci ważność:", 
	'serverError': "Wystąpił problem podczas komunikacji z serwerem", 
	'serverUnreachable': " (Serwer nieosiągalny)",

	'validating': "Sprawdzenie poprawności informacji licencyjnych", 
	'pendingCalDeactivation': "Typ dostępu klienta ${0} zostanie dezaktywowany. Więcej informacji na ten temat zawiera sekcja Klucze aktywacyjne licencji Client Access License.",
	'purchaseCountError': "Rozwiąż problemy dotyczące poniższych liczb zakupionych kluczy aktywacyjnych licencji Client Access License",
	'serverLicenseError': "Wystąpił problem z licencją serwera. Aby kontynuować, rozwiąż problem opisany w poniższej sekcji statusu.",
	'successfulUpload': "Klucz aktywacyjny licencji został pomyślnie przesłany",
	'errorUpload': "Błąd podczas przesyłania klucza aktywacyjnego licencji: ",
	'viewIssued': "Wyświetl wydane",
	'invalidCount': "Liczba zakupów dla tego klucza musi być z zakresu od 0 do ${0}" ,
	
	'step1Title' : "Przesyłanie plików licencji",
	'step2Title' : "Łączenie z serwerem licencji sieciowych",
	'editFloatTitle' : "Konfiguruj serwer licencji sieciowych",
	'editCALTitle' : "Konfiguruj typy licencji Client Access License",
	
	'edit': "Edytuj",
	'add': "Dodaj...",
	
	'pendingChangesInfo': "Prześlij kolejny klucz licencyjny lub kliknij przycisk Zakończ, aby zapisać.",
	'pendingChangesEditMode':"Kliknij przycisk Zakończ, aby zapisać oczekujące zmiany.",
	'cancelWizard': "Czy na pewno zakończyć działanie tego kreatora? Wszystkie wprowadzone zmiany zostaną utracone. Kliknij przycisk Anuluj, aby kontynuować pracę, lub przycisk OK, aby zakończyć.",
	'confirmDelete': "Czy na pewno usunąć ten klucz? W przypadku usunięcia nie zostanie on przesłany.",
		
	'enterNumberCALS' : "Wprowadź liczbę zakupionych licencji",
	'uploadedSoFar' : "Oczekujące operacje przesłania klucza licencyjnego",
	'uploadAnotherButton' : "Prześlij kolejny klucz",
	'wizardUpload': "Prześlij plik licencji",
	
	'uploadTips': "Dodaj klucze licencyjne do tego serwera, korzystając z poniższego formularza przesyłania. Przed zamknięciem tego kreatora można przesłać wiele kluczy. W razie potrzeby można te ustawienia później zmodyfikować.",
	'configFloatingStepTitle': "Połącz z serwerem licencji sieciowych",  
	'configFloatingdescription': "Skonfiguruj ten serwer, aby nawiązywał połączenie z serwerem licencji sieciowych. Podaj identyfikator URI serwera licencji sieciowych, aby uzyskać dostęp do licencji sieciowych znajdujących się na tym serwerze.", 
	'configFloatingHelp': "Sieciowe licencje Client Access License mogą być współużytkowane przez wielu użytkowników, którzy pojedynczo uzyskują licencję wtedy, gdy jest im potrzebna, jeśli kopia danej licencji jest dostępna na serwerze licencji. Podaj identyfikator URI serwera licencji sieciowych, aby uzyskać dostęp do licencji sieciowych znajdujących się na tym serwerze. Następnie użytkownicy będą mogli uzyskiwać licencje sieciowe z tego serwera.",
	'configFloatingBlockLabel': "Podaj identyfikator URI serwera licencji, aby uzyskać dostęp do licencji sieciowych:",
	'floatingLicType': "To jest typ licencji sieciowej dostępnej dla puli użytkowników.",
	'setFloatingServerURL': "Tak, chcę, aby użytkownicy na tym serwerze mieli możliwość uzyskiwania licencji sieciowych z tego serwera licencji.",
	'floatingConnectOption': "Konfiguruj możliwości licencji sieciowych tego serwera",
	'noRowsYet': "Brak przesłanych oczekujących kluczy licencyjnych. Kliknij przycisk Przeglądaj, aby przesłać klucz.",
	'noKeysToEdit': "Brak kluczy licencyjnych do edytowania. Kliknij przycisk Zakończ i najpierw prześlij klucz.",
	'noCALsYet': "Brak przesłanych kluczy licencyjnych. Kliknij przycisk Dodaj, aby przesłać klucz.",
	
	'removeKey' : "Usuń ten klucz licencyjny z listy oczekujących operacji przesłania.",
	'connectText': "Połącz...",
	'modifyLink': "Modyfikuj...",
	'floatingServer': "Serwer licencji sieciowych",
	'configuredClient': "Połączono z serwerem licencji: ${0}.",
	'configuredServer': "Ten serwer jest serwerem licencji sieciowych (liczba zainstalowanych typów licencji sieciowych: ${0}).",
	'configuredServerOne': "Ten serwer jest serwerem licencji sieciowych (liczba zainstalowanych typów licencji sieciowych: ${0}).",
	'notConfiguredClient': "Brak połączenia z serwerem licencji sieciowych.",
	'notConfiguredServer': "Ten serwer nie jest serwerem licencji sieciowych (liczba zainstalowanych typów licencji sieciowych: 0).",
	'licenseServerError': "Wystąpił błąd podczas komunikacji z tym serwerem licencji: ",
	'multipleWarnings': "Wystąpiły ostrzeżenia (liczba: ${0}).",
	'multipleErrors': "Wystąpiły błędy (liczba: ${0}).",
	
	'defaultWizardHeader': "Ustaw domyślny klucz licencji Client Access License" ,
	'setDefault': "Ustaw domyślny...",
	'pickDefaultLicense': "Wybierz domyślny klucz licencyjny:",
	'noDefault': "Brak"
	
	

})

