// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth 使用者管理",
	
	'displayConsumerTableHeading': "已授权的密钥",
	'authorizedKeysDescription': "在此服务器上，已将访问权授予下列密钥。请选择使用者名称以编辑使用者密钥的属性，其中包括名称、私钥、预先授权的用户和可信值。通过将预先授权的用户与使用者密钥相关联，可以允许此用户发出请求，而不需要另外进行授权。应用程序使用此功能来运行后台管理任务，例如发送电子邮件通知，而不要求用户介入。",
	'registerConsumerHeading': "注册使用者",
	'registerConsumerDescription': "注册 OAuth 使用者的私钥，以创建新的使用者密钥。",
	'registerButtonText': "注册",
	'consumerKeyLabel': "使用者密钥", 
	'consumerSecretLabel': "使用者私钥",
	'retypeConsumerSecretLabel': "重新输入使用者私钥",
	'preAuthorizedUser': "预先授权的用户", 
	'selectUserLinkLabel': "选择用户...",
	'clearUserLinkLabel': "清除用户...",
	'consumerTrustedLabel': "可信", 
	'consumerAuthorized': "已授权", 
	'untrustedValue': "不可信", 
	'trustedValue': "可信",
	'authorizedValue': "已授权",
	
	'editConsumerHeading': "使用者密钥：${0}",
	'editConsumerDialogTitle': "编辑使用者密钥属性",
	'confirmEditCancel': "您是否确定要退出此编辑器？所作的任何变更都将丢失。请单击“取消”以继续工作，单击“确定”以退出。",
	
	'fieldNotBlank': "名称不能为空",
	'successMessage': "已成功地通过使用者密钥来注册使用者：${0}", 
	'confirmDelete': "确定要删除此使用者密钥吗？",
	'removeConsumerButton': "删除使用者密钥",
	
	'authorizeProvisionalHeading': "临时密钥",
	'authorizeProvisionalDescription': "使用者可以请求使用临时 OAuth 密钥，这些密钥直到管理员授权之后才处于活动状态。下列密钥需得到授权才能用作 OAuth 使用者密钥。",
	
	'noProvisional': "没有临时密钥。",
	'noConsumer': "没有使用者密钥。",
	'nameLabel': "使用者名称",
	'provisionalKeyLabel': "临时密钥",
	'requestedAsLabel': "请求方式",
	'grantAsLabel': "可信", 
	'refresh': "刷新", 
	'save': "保存",
	'pendingLabel': "暂挂", 
	'approveLabel': "核准", 
	'rejectLabel': "拒绝",
	'approvedLabel': "已核准", 
	'rejectedLabel': "已拒绝",
	
	'trustedWarning': "确定要授权此密钥作为可信使用者吗？可信使用者将能够与其他可信使用者共享授权，并且无需进行用户核准即可访问数据", 
	
	// Authorize OAuth module
	'moduleHeading': "授权临时密钥",
	'moduleSummary': "您对“${0}”拥有访问权，能够授权来自“${1}”的临时密钥请求建立服务器间通信。",
	'moduleDetails': "可以对“使用者名称”进行修改以便更好地标识发出请求的服务器。如果发出请求的使用者应该能够与其他可信使用者共享授权，那么请选择“可信”。", 
	'moduleFailure': "保存对临时密钥所作的更新时发生错误。"	
})

