// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "サーバー間通信", 
	'description': "サーバー間通信を確立する他の Jazz ベース・サーバーを指定します。別の Jazz Team Server のロケーション情報と、OAuth の秘密情報として使用するコード・フレーズを入力します。次に、OAuth コンシューマー・キーを作成してその情報をフレンド・リストに保管するために、そのサーバーへのアクセス権限を要求します。OAuth キーが他のサーバーで許可されると、このサーバーは他の Jazz サーバーと情報をやり取りできるようになります。",
	'step1Title': "サーバー間通信の要求",
	'step1Description': "その後で、そのサーバーから暫定コンシューマー・キーを要求して、この情報をユーザーのサーバーのフレンド・リストに保管できます。",

	'step2Title': "暫定キーの許可",
	'step2Description': "暫定キーを要求すると、このセクションには保管したキーが表示されます。",
	
	'requestError': "${0} への接続中にエラーが発生しました。URL が有効で、サーバーが稼働していることを確認してください。",
	
	'keyNeedsAuthorization': "ユーザーが要求した暫定キーには、他のサーバーでの管理者によって与えられた権限が必要です: <strong>${0}<\/stong>",
	'authorizationLink': "\"${0}\" サーバーの管理者であれば、${1}暫定キーにアクセス権限を付与${2}できます。",
	'keyAuthorized': "暫定キーは許可されて、フレンド・リストに保管されています。サーバーは ${0} と通信できるようになりました。", 
	
	'registerButtonText': "アクセスの要求", 
	'propertyLabel': "プロパティー",
	'valueLabel': "値",
	'descriptionLabel': "説明",
	
	'titleLabel': "タイトル", 
	'titleDescrption': "フレンド・リスト内でこのエントリーを識別するためのタイトルを入力してください",
	'rootServicesLabel': "ルート・サービス URI", 
	'rootServicesDescrption': "フレンドとして追加するサーバー上のルート・サービスの URI です。(例えば、'https://otherJazzServer:9443/jazz/rootservices')",
	'rootServicesExample': "形式: https://<hostname><:port-number>/<context>/rootservices ",
	'serverUriLabel': "Jazz Team Server URI", 
	'serverUriDescrption': "これは、フレンドとして追加してサーバー間通信を確立するサーバーです。(例えば、'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "OAuth の秘密", 
	'secretDescrption': "フレンド・サーバーから新しい OAuth コンシューマー・キーに関連付けるコード・フレーズを入力してください。",
	'secretLabel2': "秘密の再入力", 
	'secretDescrption2': "タイプミスを避けるために、コード・フレーズを再入力してください。",
	'secretMismatch': "秘密が一致しません",
	'trustedLabel': "トラステッド", 
	'trustedDescription': "信頼されたコンシューマーは、他の信頼されたコンシューマーと許可を共有でき、データへのアクセスにユーザー承認を必要としません。",
	
	'correctFields': "以下のフィールドを訂正してください。",
	'completeFields': "他の Jazz Team Server への通信を構成するか、「次へ」を選択して続行します。", 
		
	'postFriendError': "このサーバーにフレンドを保存中にエラーが発生しました。",
	'fetchFriendsError': "このサーバーのフレンド・リストを要求中にエラーが発生しました。",
	'fetchRootServicesError': "サーバー \"${0}\" にルート・サービス文書を要求中にエラーが発生しました。",
	'requestKeyError': "サーバー \"${0}\" に OAuth コンシューマー・キーを要求中にエラーが発生しました。", 
	'deleteFriendError': "フレンド項目の削除中にエラーが発生しました: ${0}",
	'friendsTableHeading': "サーバー・フレンド・リスト", 
	'friendsTableDescription': "サーバー間通信が確立されたサーバーのリストです。",
	'noFriends': "サーバー・フレンド・リストに項目がありません。",
	'oAuthDomainLabel': "OAuth ドメイン",
	'oAuthConsumerKeyLabel': "OAuth コンシューマー・キー", 
	'removeFriendButton': "フレンドの削除",
	'confirmDelete': "このフレンド項目を削除しますか?", 
	'requestingAccess': "アクセスの要求中...",
	
	// edit friend wizard 
	'editFriendHeading': "フレンド・タイトル: ${0}",
	'editFriendDialogTitle': "フレンド・プロパティーの編集",
	'confirmEditCancel': "このエディターを終了しますか? すべての変更は失われます。作業を続行する場合は「キャンセル」を、終了する場合は「OK」をクリックしてください。",
	
	'internalLabel': "内部", 
	'internalNo': "公開"
})	







