// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Grenzwert",
	'limitHeaderInfo': "Gibt die höchste Anzahl von Clientzugriffslizenzen an, die auf diesem Server verwendet werden können. Dieser Wert ist der theoretische Grenzwert für den Typ, der davon ausgeht, dass alle möglichen Lizenzen bezogen wurden.", 
	'includedHeader': "Eingeschlossen",
	'includedHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die in den Schlüssel eingeschlossen sind.", 
	'totalHeader': "Gesamt",
	'totalHeaderInfo': "Die Anzahl der durch diesen Server verwalteten Clientzugriffslizenzen. Dieser Wert ist die Summe der eingeschlossenen und der bezogenen Lizenzen.", 
	'trialHeader': "Test",
	'trialHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die verfügbar sind, weil sich der Server im Testmodus befindet. Falls eine Serverlizenz bezogen wurde, wird dieser Wert durch die tatsächliche bezogene Anzahl ersetzt.", 
	'purchasedHeader': "Bezogen",
	'purchasedHeaderInfo': "Die Anzahl der bezogenen Clientzugriffslizenzen.", 
	'assignedHeader': "Zugeordnet",
	'assignedHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die gegenwärtig Benutzern zugeordnet sind.", 
	'availableHeader': "Verfügbar",
	'availableHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die gegenwärtig für eine Zuordnung zu Benutzern verfügbar sind.", 
	'usersHeader': "Benutzer",
	'usersHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die pro Schlüssel für Benutzer verfügbar sind. Bei einem Serverlizenzschlüssel ist dies die maximale Anzahl von Benutzern, die auf diesem Server zugelassen sind.",
	
	'floatLimitHeader': "Grenzwert",
	'floatLimitHeaderInfo': "Gibt die höchste Anzahl der Floating-Clientzugriffslizenzen dieses Typs an, die auf diesem Server verfügbar gemacht werden können. Dieser Wert ist der theoretische Grenzwert für den Typ, der davon ausgeht, dass alle möglichen Lizenzen bezogen wurden.", 
	'floatIncludedHeader': "Eingeschlossen",
	'floatIncludedHeaderInfo': "Die Anzahl der Floating-Clientzugriffslizenzen, die in den Schlüssel eingeschlossen sind.", 
	'floatTotalHeader': "Gesamt",
	'floatTotalHeaderInfo': "Die Anzahl der durch diesen Server verwalteten Floating-Clientzugriffslizenzen. Dieser Wert ist die Summe der eingeschlossenen und der bezogenen Lizenzen.", 
	'floatPurchasedHeader': "Bezogen",
	'floatPurchasedHeaderInfo': "Die Anzahl der bezogenen Floating-Clientzugriffslizenzen.", 
	
	'clientDescription': "Clientzugriffslizenzen berechtigen Benutzer zur Ausführung eines definierten Leistungsspektrums und zur Verwaltung von " + 
		"Benutzergrenzwerten für das installierte Produkt. Clientzugriffslizenzen werden jeweils einem Einzelbenutzer " +
		"zugeordnet und garantiert. Floating-Clientzugriffslizenzen können von mehreren Benutzern gemeinsam genutzt werden, " + 
		"die sie bei Bedarf beziehen können, falls eine Lizenz verfügbar ist.", 
		
	'noFloatingSupport': "Auf diesem Server sind keine Floating-Lizenzen aktiviert. Um die Unterstützung von Floating-Lizenzen hinzufügen, verwenden Sie den Server-Link 'Bearbeiten', um eine Serverlizenz zu installieren, die Floating-Lizenzen unterstützt.",
				
	'refresh': "Aktualisieren",
	'save': "Speichern", 
	'heading': "Lizenzschlüsselverwaltung",
	'hiddenMessage': "Anzeigebereich für Nachrichten",
	'serverHeading': "Serveraktivierungsschlüssel",
	'serverLicenseDescription': "Der installierte Serveraktivierungsschlüssel bestimmt, welches Leistungsspektrum von Jazz Team Server aktiviert wird.",
	'property': "Eigenschaft",
	'value': "Wert",
	'clientHeading': "Clientzugriffslizenztypen",
	'clientTableHeading': "Clientzugriffslizenztypen",
	'clientTableDescription': "Benutzern auf diesem Server kann der Zugriff auf die folgenden Typen von Clientzugriffslizenzen ermöglicht werden. Ein Benutzer, dem ein Floating-Lizenz-Typ zugeordnet wurde, " + 
		"kann an einem Benutzerpool teilnehmen, in dem die verfügbaren Floating-Lizenzen eines Typs, die auf dem Lizenzserver installiert sind, gemeinsam genutzt werden.",
	'product': "Produkt",
	'edition': "Edition",
	'type': "Typ",
	'status': "Status",
	'issued': "Ausgegeben",
	'overallFloatingHeading': "Floating-Lizenz-Server konfigurieren",
	'floatingHeading': "Floating-Lizenz-Server",
	

	'floatingDescription': "Sobald Aktivierungsschlüssel für Floating-Clientzugriffslizenzen installiert sind, agiert dieser Server als Floating-Lizenz-Server.  " + 
			"Floating-Clientzugriffslizenzen können von mehreren Benutzern auf diesem Server oder auf anderen Servern gemeinsam genutzt werden. Sie können bezogen werden, sofern eine Kopie dieser Lizenz verfügbar ist." +			
			"Server können Zugriff auf diese Floating-Lizenzen erhalten, wenn Sie diesen Server unter dem Abschnitt 'Serveraktivierungsschlüssel' mit dem Link 'Verbinden' angeben.  " + 
			"Benutzer müssen Zugriff auf einen der installierten Floating-Lizenz-Typen erhalten, um " +
			"am Pool der Benutzer für die gemeinsame Nutzung der Floating-Lizenzen dieses Typs teilnehmen zu können.", 
			
	'serverTabLabel': "Server & Clientzugriff",
	'floatingTabLabel': "Floating-Lizenz-Server", 
	'refreshDirty': "Bei einer Aktualisierung gehen Ihre Änderungen verloren. Möchten Sie fortfahren?",
	'floatingUploadWarning': "Sie haben eine Floating-Lizenz hochgeladen. Auf der Registerkarte ${0}Floating-Lizenz-Server${1} können Sie eine Vorschau der Änderungen anzeigen.",
	'convertToFloatingWarning': "Sie haben eine Floating-Lizenz hochgeladen. Beim Speichern der Änderungen wird dieser Server in einen Floating-Lizenz-Server konvertiert.",
	'loadingLicenseInfo': "Lizenzinformationen werden geladen", 
	'savingLicenseInfo': "Lizenzinformationen werden gespeichert...", 
	'saveComplete': "Speicherung abgeschlossen", 
	'saveError': "Es trat ein Problem auf. Die Lizenzkonfiguration wurde nicht gespeichert.", 
	'calTypelabel': "Aktivierungsschlüssel für Clientzugriffslizenzen",
	'serverTypelabel': "Serveraktivierungsschlüssel",
	'floatingTypelabel': "Aktivierungsschlüssel für Floating-Clientzugriffslizenzen",		
	'uploadFormLabel': "Lizenzaktivierungsschlüssel hochladen ",
	'uploadingFile': "Datei wird hochgeladen", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Inaktiviert (${0})", 
	'activated': "Aktiviert", 
	'activateText': "Aktivieren...",
	'acquiredLinkLabel': "${0} hat Floating-Lizenz bezogen", 
	'assignedLinkLabel': "${0} wurde zugeordnet", 
	'noFloatSupport': "Die neue Serverlizenz unterstützt Floating-Lizenzen nicht. Falls die Lizenzänderungen gespeichert werden, werden die aktiven Zugangsberechtigungen über Floating-Lizenzen beendet.", 
	'noFloatMismatch': "Die neue Serverlizenz unterstützt Floating-Clientzugriffslizenzen nicht. Dies bewirkt einige Änderungen an der vorhandenen Lizenzkonfiguration. Bitte prüfen Sie den Inhalt dieser Seite, bevor Sie die Speicherung vornehmen.",
	'serverProduct': "Produkt", 
	'serverEdition': "Edition", 
	'serverDescription': "Beschreibung", 
	'maximumUsers': "Maximale Anzahl Benutzer", 
	'countedUsers': "Benutzer mit gezählten Lizenzen",
	'serverStatus': "Status", 
	'permanent': "Permanent", 
	'expiredTrial': "Test abgelaufen", 
	'trial': "Test", 
	'expiredOn': "Abgelaufen am",
	'expiresOn': "Ablauf am", 
	'serverError': "Bei der Kommunikation mit dem Server trat ein Problem auf.", 
	'serverUnreachable': " (Server nicht erreichbar)",

	'validating': "Lizenzinformationen werden ausgewertet", 
	'pendingCalDeactivation': "Der Clientzugriffstyp '${0}' wird inaktiviert. Weitere Informationen enthält der Abschnitt 'Aktivierungsschlüssel für Clientzugriffslizenzen'.",
	'purchaseCountError': "Bitte korrigieren Sie die Probleme hinsichtlich der bezogenen Anzahl von Aktivierungsschlüsseln für Clientzugriffslizenzen (siehe unten).",
	'serverLicenseError': "Es gibt ein Problem in Bezug auf die Serverlizenz. Lösen Sie das im Abschnitt 'Status' beschriebene Problem, um fortzufahren.",
	'successfulUpload': "Lizenzaktivierungsschlüssel wurde erfolgreich hochgeladen",
	'errorUpload': "Fehler beim Hochladen des Lizenzaktivierungsschlüssel: ",
	'viewIssued': "Ausgegebene Lizenzen anzeigen",
	'invalidCount': "Die bezogene Anzahl für diesen Schlüssel muss zwischen 0 und ${0} liegen." ,
	
	'step1Title' : "Lizenzdateien hochladen",
	'step2Title' : "Verbindung zu Floating-Lizenz-Server herstellen",
	'editFloatTitle' : "Floating-Lizenz-Server konfigurieren",
	'editCALTitle' : "Clientzugriffslizenztypen aktivieren",
	
	'edit': "Bearbeiten",
	'add': "Hinzufügen...",
	
	'pendingChangesInfo': "Laden Sie einen weiteren Lizenzschlüssel hoch oder klicken Sie auf 'Fertig stellen', um zu speichern.",
	'pendingChangesEditMode':"Klicken Sie auf die Schaltfläche 'Fertig stellen', um die anstehenden Änderungen zu speichern.",
	'cancelWizard': "Sind Sie sicher, dass Sie den Assistenten beenden möchten? Hierbei gehen alle vorgenommenen Änderungen verloren. Klicken Sie auf 'Abbrechen', um die Arbeit fortzusetzen. Klicken Sie auf 'OK', um den Assistenten zu beenden.",
	'confirmDelete': "Sind Sie sicher, dass Sie diesen Schlüssel entfernen möchten? Wenn er entfernt wird, erfolgt kein Hochladen.",
		
	'enterNumberCALS' : "Bitte geben Sie die Anzahl der erworbenen Lizenzen an.",
	'uploadedSoFar' : "Für das Hochladen anstehende Lizenzschlüssel",
	'uploadAnotherButton' : "Weiteren Schlüssel hochladen",
	'wizardUpload': "Lizenzdatei hochladen",
	
	'uploadTips': "Verwenden Sie das Formular zum Hochladen unten, um Lizenzschlüssel zu diesem Server hinzuzufügen. Sie können mehrere Schlüssel hochladen, bevor Sie den Assistenten verlassen. Diese Änderungen können bei Bedarf zu einem späteren Zeitpunkt überarbeitet werden.",
	'configFloatingStepTitle': "Verbindung zu Floating-Lizenz-Server herstellen",  
	'configFloatingdescription': "Konfigurieren Sie diesen Server so, dass eine Verbindung zu einem Floating-Lizenz-Server hergestellt wird. Geben Sie den URI eines Floating-Lizenz-Servers an, um Zugriff auf die Floating-Lizenzen auf diesem Server zu erhalten.", 
	'configFloatingHelp': "Floating-Lizenzen für den Clientzugriff können von mehreren Benutzern gemeinsam verwendet werden, die jeweils bei Bedarf einzeln eine Lizenz beziehen können, sofern eine Kopie dieser Lizenz auf dem Lizenzserver verfügbar ist. Geben Sie den URI eines Floating-Lizenz-Servers an, um Zugriff auf die Floating-Lizenzen auf diesem Server zu erhalten. Die Floating-Lizenzen können dann von Benutzern auf diesem Server bezogen werden.",
	'configFloatingBlockLabel': "Geben Sie den Lizenzserver-URI an, um auf Floating-Lizenzen zugreifen zu können:",
	'floatingLicType': "Dies ist ein Floating-Lizenztyp, der für einen Benutzerpool zur Verfügung steht.",
	'setFloatingServerURL': "Ja, ich möchte Benutzern auf diesem Server ermöglichen, die Floating-Lizenzen auf diesem Lizenzserver zu beziehen.",
	'floatingConnectOption': "Floating-Funktionen auf diesem Server konfigurieren",
	'noRowsYet': "Bis jetzt wurden die anstehenden Lizenzschlüssel noch nicht hochgeladen. Klicken Sie auf 'Durchsuchen', um einen Schlüssel hochzuladen.",
	'noKeysToEdit': "Im Moment liegen keine Lizenzschlüssel zur Bearbeitung vor. Klicken Sie auf 'Fertig stellen' und laden Sie zunächst einen Schlüssel hoch.",
	'noCALsYet': "Bis jetzt wurden noch keine Lizenzschlüssel hochgeladen. Klicken Sie auf 'Hinzufügen...', um einen Schlüssel hochzuladen.",
	
	'removeKey' : "Diesen Lizenzschlüssel aus der Hochladeliste entfernen.",
	'connectText': "Verbinden...",
	'modifyLink': "Ändern...",
	'floatingServer': "Floating-Lizenz-Server",
	'configuredClient': "Verbunden mit Lizenzserver bei ${0}.",
	'configuredServer': "Dieser Server ist ein Floating-Lizenz-Server (${0} Floating-Lizenz-Typen installiert).",
	'configuredServerOne': "Dieser Server ist ein Floating-Lizenz-Server (${0} Floating-Lizenz-Typ installiert).",
	'notConfiguredClient': "Keine Verbindung zu einem Floating-Lizenz-Server.",
	'notConfiguredServer': "Dieser Server ist kein Floating-Lizenz-Server (0 Floating-Lizenz-Typen installiert).",
	'licenseServerError': "Bei der Kommunikation mit diesem Lizenzserver trat ein Fehler auf: ",
	'multipleWarnings': "Es sind ${0} Warnungen aufgetreten.",
	'multipleErrors': "Es sind ${0} Fehler aufgetreten.",
	
	'defaultWizardHeader': "Standardlizenzschlüssel für den Clientzugriff festlegen" ,
	'setDefault': "Standardwert festlegen...",
	'pickDefaultLicense': "Wählen Sie einen Standardlizenzschlüssel aus:",
	'noDefault': "Ohne"
	
	

})