// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Zarządzanie konsumentem OAuth",
	
	'displayConsumerTableHeading': "Autoryzowane klucze",
	'authorizedKeysDescription': "Następujące klucze mają autoryzację dostępu na tym serwerze. Wybierz nazwę konsumenta, aby edytować właściwości klucza konsumenta, w tym nazwę, informację tajną, wstępnie autoryzowanego użytkownika i wartości zaufane. Powiązanie wstępnie autoryzowanego użytkownika z kluczem konsumenta umożliwia zgłaszanie przez tego użytkownika żądań bez dodatkowej autoryzacji. Aplikacje korzystają z tej możliwości do uruchamiania w tle zadań administracyjnych, takich jak wysyłanie powiadomień pocztą elektroniczną, bez interwencji użytkownika.",
	'registerConsumerHeading': "Zarejestruj konsument",
	'registerConsumerDescription': "Zarejestruj klucz tajny konsumenta OAuth w celu utworzenia nowego klucza konsumenta.",
	'registerButtonText': "Rejestruj",
	'consumerKeyLabel': "Klucz konsumenta", 
	'consumerSecretLabel': "Klucz tajny konsumenta",
	'retypeConsumerSecretLabel': "Wpisz ponownie klucz tajny konsumenta",
	'preAuthorizedUser': "Wstępnie autoryzowany użytkownik", 
	'selectUserLinkLabel': "Wybierz użytkownika...",
	'clearUserLinkLabel': "Wyczyść użytkownika...",
	'consumerTrustedLabel': "Zaufany", 
	'consumerAuthorized': "Autoryzowany", 
	'untrustedValue': "Niezaufane", 
	'trustedValue': "Zaufany",
	'authorizedValue': "Autoryzowany",
	
	'editConsumerHeading': "Klucz konsumenta: ${0}",
	'editConsumerDialogTitle': "Edycja właściwości klucza konsumenta",
	'confirmEditCancel': "Czy na pewno zakończyć działanie tego edytora? Wszystkie wprowadzone zmiany zostaną utracone. Kliknij przycisk Anuluj, aby kontynuować pracę, lub przycisk OK, aby zakończyć.",
	
	'fieldNotBlank': "Nazwa nie może być pusta",
	'successMessage': "Konsument został pomyślnie zarejestrowany przy użyciu klucza konsumenta: ${0}", 
	'confirmDelete': "Czy na pewno usunąć ten klucz konsumenta?",
	'removeConsumerButton': "Usuń klucz konsumenta",
	
	'authorizeProvisionalHeading': "Klucze tymczasowe",
	'authorizeProvisionalDescription': "Konsumenty mogą żądać tymczasowych kluczy OAuth, które nie są aktywne dopóki nie zostaną autoryzowane przez administratora. Następujące klucze wymagają autoryzacji, aby mogły zostać użyte jako klucze konsumenta OAuth.",
	
	'noProvisional': "Brak kluczy tymczasowych.",
	'noConsumer': "Brak kluczy konsumentów.",
	'nameLabel': "Nazwa konsumenta",
	'provisionalKeyLabel': "Klucz tymczasowy",
	'requestedAsLabel': "Żądane jako",
	'grantAsLabel': "Zaufany", 
	'refresh': "Odśwież", 
	'save': "Zapisz",
	'pendingLabel': "Oczekiwanie", 
	'approveLabel': "Zatwierdź", 
	'rejectLabel': "Odrzuć",
	'approvedLabel': "Zatwierdzono", 
	'rejectedLabel': "Odrzucono",
	
	'trustedWarning': "Czy na pewno autoryzować ten klucz jako zaufanego konsumenta? Zaufane konsumenty mogą współużytkować autoryzację z innymi zaufanymi konsumentami i nie wymagają zgody użytkownika w celu uzyskania dostępu do danych.", 
	
	// Authorize OAuth module
	'moduleHeading': "Autoryzuj klucz tymczasowy",
	'moduleSummary': "${0} - przyznano uprawnienia dostępu umożliwiające autoryzację żądania klucza tymczasowego od ${1} w celu nawiązania komunikacji między serwerami.",
	'moduleDetails': "Istnieje możliwość zmiany nazwy konsumenta w celu lepszej identyfikacji serwera zgłaszającego żądanie. Wybierz opcję Zaufany, jeśli konsument zgłaszający żądanie powinien mieć możliwość współużytkowania autoryzacji z innymi zaufanymi konsumentami.", 
	'moduleFailure': "Wystąpił błąd podczas zapisywania aktualizacji klucza tymczasowego."	
})

