// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Предел",
	'limitHeaderInfo': "Максимальное число клиентских лицензий, которые можно использовать на этом сервере. Это теоретический предел для  данного типа, предполагающий, что приобретены все возможные опции.", 
	'includedHeader': "Включенные",
	'includedHeaderInfo': "Число клиентских лицензий, предоставляемых вместе с ключом.", 
	'totalHeader': "Всего",
	'totalHeaderInfo': "Число клиентских лицензий, управляемых этим сервером. Оно складывается из числа включенных и числа приобретенных.", 
	'trialHeader': "Пробные",
	'trialHeaderInfo': "Число клиентских лицензий, доступных в режиме пробного использования. После приобретения  лицензии сервера это число заменяется на фактическое число приобретенных.", 
	'purchasedHeader': "Приобретенные",
	'purchasedHeaderInfo': "Число приобретенных клиентских лицензий.", 
	'assignedHeader': "Предоставлено",
	'assignedHeaderInfo': "Число клиентских лицензий, предоставленных пользователям.", 
	'availableHeader': "Доступно",
	'availableHeaderInfo': "Число клиентских лицензий, которые можно предоставить пользователям.", 
	'usersHeader': "Пользователи",
	'usersHeaderInfo': "Число клиентских лицензий, предоставляемых пользователям каждым ключом. Для ключа лицензии сервера это значение задает максимальное число пользователей сервера.",
	
	'floatLimitHeader': "Предел",
	'floatLimitHeaderInfo': "Максимальное число нефиксированных клиентских лицензий, которые можно использовать на этом сервере. Это теоретический предел для  данного типа, предполагающий, что приобретены все возможные опции.", 
	'floatIncludedHeader': "Включенные",
	'floatIncludedHeaderInfo': "Число нефиксированных клиентских лицензий, предоставляемых вместе с ключом.", 
	'floatTotalHeader': "Всего",
	'floatTotalHeaderInfo': "Число нефиксированных клиентских лицензий, управляемых этим сервером. Оно складывается из числа включенных и числа приобретенных.", 
	'floatPurchasedHeader': "Приобретенные",
	'floatPurchasedHeaderInfo': "Число приобретенных нефиксированных клиентских лицензий.", 
	
	'clientDescription': "Клиентские лицензии позволяют выполнять определенные функции и управлять лимитами " + 
		"пользователей для установленного продукта.  Клиентские лицензии присваиваются и доступны " +
		"только индивидуально.  Нефиксированные клиентские лицензии могут использоваться совместно несколькими пользователями, которые могут " + 
		"получить индивидуальную лицензию, если она доступна.", 
		
	'noFloatingSupport': "Нефиксированные лицензии не включены на этом сервере.  Для того чтобы добавить поддержку нефиксированных лицензий, по ссылке \"Изменить\" установите на сервере лицензию, разрешающую нефиксированные лицензии.",
				
	'refresh': "Обновить",
	'save': "Сохранить", 
	'heading': "Управление ключами лицензий",
	'hiddenMessage': "Messages go here!",
	'serverHeading': "Ключ активации сервера",
	'serverLicenseDescription': "Установленный ключ активации сервера определяет включенные функции Jazz Team Server.",
	'property': "Свойство",
	'value': "Значение",
	'clientHeading': "Типы клиентских лицензий",
	'clientTableHeading': "Типы клиентских лицензий",
	'clientTableDescription': "Пользователям этого сервера можно предоставить доступ к следующим типам клиентских лицензий.  Пользователь, которому предоставлена одна из клиентских лицензий, " + 
		"включается в пул пользователей, совместно использующих доступные нефиксированные лицензии данного типа, установленные на сервере лицензий.",
	'product': "Продукт",
	'edition': "Издание",
	'type': "Тип",
	'status': "Состояние",
	'issued': "Выдана",
	'overallFloatingHeading': "Настроить сервер нефиксированных лицензий",
	'floatingHeading': "Сервер нефиксированных лицензий",
	

	'floatingDescription': "Когда на сервере установлены ключи активации нефиксированных клиентских лицензий, он выполняет функции сервера нефиксированных лицензий.  " + 
			"Нефиксированные клиентские лицензии могут совместно использоваться пользователями этого и других серверов и предоставляются по мере необходимости при наличии свободной копии." +			
			"Для предоставления доступа к нефиксированным лицензиям на сервере необходимо щелкнуть на ссылке \"Подключиться\" в разделе ключа активации сервера.  " + 
			"Пользователям должен быть предоставлен доступ к одному из установленных типов нефиксированных лицензий, для того чтобы " +
			"они были включены в пул пользователей, совместно использующих доступные нефиксированные лицензии данного типа.", 
			
	'serverTabLabel': "Доступ к серверу и клиенту",
	'floatingTabLabel': "Сервер нефиксированных лицензий", 
	'refreshDirty': "При обновлении изменения будут утеряны. Продолжить?",
	'floatingUploadWarning': "Вы загрузили нефиксированную лицензию.  Перейдите на вкладку ${0}Сервер нефиксированных лицензий${1} для просмотра изменений.",
	'convertToFloatingWarning': "Вы загрузили нефиксированную лицензию.  После сохранения изменений этот сервер будет работать как сервер нефиксированных лицензий.",
	'loadingLicenseInfo': "Загрузка информации о лицензии", 
	'savingLicenseInfo': "Сохранение информации о лицензии...", 
	'saveComplete': "Сохранение выполнено", 
	'saveError': "Возникла неполадка, и конфигурация лицензий не была сохранена", 
	'calTypelabel': "Ключ активации клиентских лицензий",
	'serverTypelabel': "Ключ активации сервера",
	'floatingTypelabel': "Ключ активации нефиксированных клиентских лицензий",		
	'uploadFormLabel': "Передать ключ активации лицензии: ",
	'uploadingFile': "Передача файла", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Деактивирована (${0})", 
	'activated': "Активирована", 
	'activateText': "Активировать...",
	'acquiredLinkLabel': "Получено нефиксированных: ${0}", 
	'assignedLinkLabel': "Предоставлено: ${0}", 
	'noFloatSupport': "Новая лицензия сервера не поддерживает нефиксированные лицензии.  Если изменения лицензии будут сохранены, то действие активных нефиксированных лицензий будет прекращено.", 
	'noFloatMismatch': "Новая лицензия сервера не поддерживает нефиксированные клиентские лицензии, и это приведет к изменениям в текущей конфигурации лицензий.  Просмотрите информацию на этой странице перед сохранением.",
	'serverProduct': "Продукт", 
	'serverEdition': "Издание", 
	'serverDescription': "Описание", 
	'maximumUsers': "Максимальное число пользователей", 
	'countedUsers': "Пользователи с учтенными лицензиями",
	'serverStatus': "Состояние", 
	'permanent': "Постоянная", 
	'expiredTrial': "Пробная с истекшим сроком", 
	'trial': "Пробные", 
	'expiredOn': "Срок действия истек",
	'expiresOn': "Срок действия истекает", 
	'serverError': "Ошибка при обращении к серверу.", 
	'serverUnreachable': " (сервер недоступен)",

	'validating': "Проверка информации о лицензии", 
	'pendingCalDeactivation': "Клиентская лицензия типа '${0}' будет деактивирована.  Дополнительная информация приведена в разделе 'Ключи активации клиентских лицензий'.",
	'purchaseCountError': "Устраните неполадки с числом приобретенных ключей активации клиентских лицензий",
	'serverLicenseError': "Неполадка с лицензией сервера.  Перед продолжением устраните описанную ниже неполадку.",
	'successfulUpload': "Ключ активации лицензий передан успешно",
	'errorUpload': "Ошибка при передаче ключа активации лицензии: ",
	'viewIssued': "Показать предоставленные",
	'invalidCount': "Для этого ключа должно быть приобретено лицензий от 0 до ${0}" ,
	
	'step1Title' : "Передать файлы лицензии",
	'step2Title' : "Подключиться к серверу нефиксированных лицензий",
	'editFloatTitle' : "Настроить сервер нефиксированных лицензий",
	'editCALTitle' : "Настроить типы клиентских лицензий",
	
	'edit': "Изменить",
	'add': "Добавить...",
	
	'pendingChangesInfo': "Передайте другой ключ лицензии или нажмите кнопку Готово для сохранения.",
	'pendingChangesEditMode':"Нажмите кнопку Готово для сохранения ожидающих изменений.",
	'cancelWizard': "Вы действительно хотите выйти из мастера? Все изменения будут потеряны. Нажмите Отмена для продолжения работы или OK для выхода.",
	'confirmDelete': "Вы действительно хотите удалить этот ключ? Если ключ будет удален, он не будет выгружен.",
		
	'enterNumberCALS' : "Введите число приобретенных лицензий",
	'uploadedSoFar' : "Ключи лицензии, ожидающие передачи",
	'uploadAnotherButton' : "Передать другой ключ",
	'wizardUpload': "Передать файл лицензии",
	
	'uploadTips': "С помощью этой формы передачи можно добавить ключи лицензий на сервер. За один раз можно передать несколько ключей. Позднее можно внести необходимые изменения.",
	'configFloatingStepTitle': "Подключиться к серверу нефиксированных лицензий",  
	'configFloatingdescription': "Настроить подключение этого сервера к серверу нефиксированных лицензий. Укажите URI сервера нефиксированных лицензий, чтобы получить доступ к нефиксированным лицензиям этого сервера.", 
	'configFloatingHelp': "Нефиксированные клиентские лицензии могут совместно использоваться несколькими пользователями, если копия необходимой лицензии доступна на сервере лицензий. Укажите URI сервера нефиксированных лицензий, чтобы получить доступ к нефиксированным лицензиям этого сервера. Затем эти нефиксированные лицензии могут быть присвоены пользователям этого сервера.",
	'configFloatingBlockLabel': "Укажите URI сервера лицензий для доступа к нефиксированным лицензиям:",
	'floatingLicType': "Это нефиксированная лицензия, доступная нескольким пользователям.",
	'setFloatingServerURL': "Да, разрешить пользователям этого сервера получать нефиксированные лицензии на этом сервере лицензий.",
	'floatingConnectOption': "Настроить функции нефиксированных лицензий на этом сервере",
	'noRowsYet': "В настоящее время нет ожидающих переданных ключей лицензии. Нажмите кнопку Обзор, чтобы передать ключ.",
	'noKeysToEdit': "В настоящее время нет ключей лицензий для изменения. Нажмите кнопку Готово и сначала передайте ключ.",
	'noCALsYet': "В настоящее время нет переданных ключей лицензии. Нажмите кнопку Добавить..., чтобы передать ключ.",
	
	'removeKey' : "Удалить этот ключ лицензии из ожидающих переданных.",
	'connectText': "Подключиться...",
	'modifyLink': "Изменить...",
	'floatingServer': "Сервер нефиксированных лицензий",
	'configuredClient': "Подключен к серверу лицензий ${0}.",
	'configuredServer': "Этот сервер выполняет функции сервера нефиксированных лицензий (установлено ${0} типов нефиксированных лицензий).",
	'configuredServerOne': "Этот сервер выполняет функции сервера нефиксированных лицензий (установлено ${0} типов нефиксированных лицензий).",
	'notConfiguredClient': "Нет подключения к серверу нефиксированных лицензий.",
	'notConfiguredServer': "Этот сервер не выполняет функции сервера нефиксированных лицензий (установлено 0 типов нефиксированных лицензий).",
	'licenseServerError': "Ошибка связи с сервером лицензий: ",
	'multipleWarnings': "Отправлено предупреждений: ${0}.",
	'multipleErrors': "Возникло ошибок: ${0}.",
	
	'defaultWizardHeader': "Задать ключ лицензии доступа клиента по умолчанию" ,
	'setDefault': "Применять по умолчанию...",
	'pickDefaultLicense': "Выберите ключ лицензии по умолчанию:",
	'noDefault': "Нет"
	
	

})