/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	'heading': "Acquired Floating License Leases",
	'description': "Displays the list of floating licenses currently acquired from the license server by users on this server.",
	
	'notEnabled': "Floating licenses are not enabled on this server.  To add support for floating licenses, install a server license that allows floating licenses and configure this server to connect to a license server.",
	'failedFloatCheck': "Failed to check if floating licenses are supported", 
	
	'license': "License", 
	'userName': "User Name",
	'userId': "User ID", 
	'timeout': "Timeout",
	
	'noAcquired': "No floating licenses have been acquired by users on this server.  Refresh this page for updates.",
	'confirmTerminate': "Are you sure you want to terminate the lease for ${0}?  Terminating the lease will mean that the user must re-acquire a floating CAL before they can continue to perform licensed operations.",
	'yesTerminate': "Yes, terminate",
	'noCancel': "No, cancel",
	'terminateTitle': "Terminate lease?",
	'terminateError': "Error terminating the CAL lease for ${0}",
	'terminateIconTitle':"Terminate lease",

	'detailed': " (detailed message: ${0}).",
	'unreachable': "server unreachable - check network connectivity or contact server admin",
	'serviceError': "Error fetching acquired floating license lease information"

})